target=psmod
other_objects=ctrl.$(O) draw.$(O) icond.$(O) monitor.$(O) ms_wr.$(O) psdl.$(O) psy.$(O) psys.$(O) rh_side.$(O) util.$(O)
headers=config.h ctrl.h draw.h icond.h monitor.h ms_wr.h phasesp.h psdl.h \
	psy.h psys.h rh_side.h util.h
libvroot=../../..
!include $(libvroot)/lib/win32/vc/arch.mak
# optflags=
cdebug=
!include $(libvroot)/lib/win32/allclean.mak
